Futomi Access Analyzer CGI跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183363 漏洞类型 跨站脚本
发布时间 2009-03-19 更新时间 2009-04-01
CVE编号 CVE-2009-0971 CNNVD-ID CNNVD-200903-328
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200903-328
|漏洞详情
AccessAnalyzer是功能强大的网络访问分析报告的CGI程序。futomi'sCGICafeAccessAnalyzerCGIStandard3.8.1版本及其早期版本中存在跨站脚本攻击漏洞。远程攻击者可以借助未知向量,注入任意web脚本或HTML。
|参考资料

来源:www.futomi.com
链接:http://www.futomi.com/library/info/2009/20090316.html
来源:XF
名称:cgicafe-unspecified-xss(49264)
链接:http://xforce.iss.net/xforce/xfdb/49264
来源:VUPEN
名称:ADV-2009-0737
链接:http://www.vupen.com/english/advisories/2009/0737
来源:BID
名称:34123
链接:http://www.securityfocus.com/bid/34123
来源:SECUNIA
名称:34271
链接:http://secunia.com/advisories/34271
来源:OSVDB
名称:52802
链接:http://osvdb.org/52802
来源:JVNDB
名称:JVNDB-2009-000015
链接:http://jvndb.jvn.jp/ja/contents/2009/JVNDB-2009-000015.html
来源:JVN
名称:JVN#23558374
链接:http://jvn.jp/en/jp/JVN23558374/index.html